.listPT1{margin:46px 15px 0px;padding-bottom:15px;}
.listPT1 .img{width:131px;height:151px;text-align:center;position:relative;float:left;overflow: hidden;}
.listPT1 .img .imgOut{width:98px;height:131px;position:relative;z-index:1;top:2px;left:18px;overflow: hidden;border-radius:5px;box-shadow: 0 0 10px #F7D677;}
.listPT1 .img .img1{width:100%;height:auto;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:5px;}
.listPT1 .img .img2{width:131px;height:157px;position:absolute;z-index:2;top:0;left:0;}
.listPT1 .img .img3{width: 20px;height: 23px;position:absolute;z-index:3;top:2px;left:18px;}
.listPT1 .txts{float:left;margin-left:18px;display:inline;width:48%;}
.listPT1 .tit{line-height:26px;font-size:20px;color:#DE1B1A;font-weight:bold;margin-bottom:3px;}
.listPT1 .shengfen{height:24px;line-height:24px;font-size:16px;color:#DE1B1A;display: none;}
.listPT1 .zhiye{line-height: 20px; font-size: 14px;color:#DE1B1A;}
.listPT1 .dzbtn{width:90px;height:30px;background:url(../../images/moreact_special/2020lhly_pc_dz.png) left top no-repeat;clear:both;background-size: 90px 30px;    margin-top: 4px;}
.listPT1 .dzbtn .dianzan{float:left;display:inline-block;width:36px;height:30px;cursor:pointer;}
.listPT1 .dzbtn .renshu{float:right;display:inline-block;width:54px;height:30px;line-height:30px;font-size:18px;color:#a80801;}

.info{margin:15px;font-size:14px;color: #DE1B1A;line-height: 26px;text-align: justify;padding-bottom: 40px;}

.listItem1{margin:46px 15px 0px;clear: both; }
.listItem1 .tit{float:left;width:65%;}
.listItem1 .tit a {font-size: 18px;color: #DE1B1A;padding: 10px 0px;font-weight: bold;}
.listItem1 .dzbtn{width:90px;height:30px;background:url(../../images/moreact_special/2020lhly_pc_dz.png) left top no-repeat;float:right;margin-left:10px;display:inline;background-size: 90px 30px; margin-top: 4px;}
.listItem1 .dzbtn .dianzan{float:left;display:inline-block;width:36px;height:30px;cursor:pointer;}
.listItem1 .dzbtn .renshu{float:right;display:inline-block;width:54px;height:30px;line-height:30px;font-size:18px;color:#a80801;}

.gotop-btn .icon-up{ margin-top:8px }
.icon-back{background:url(../../images/moreact_special/2020lhly_back.png) no-repeat;width:50px;height:50px;-webkit-background-size:50px 50px;background-size:50px 50px;display:block;}

.Etag_box, .Tw_box{background: rgb(247,208,203);width: 87%;margin: auto;padding: 5px;height: 32px;line-height: 32px;border-radius: 21px;display: flex;margin-top: 30px;}
.Etag_box li, .Tw_box li{text-align: center;background: none;font-size: 12px;width: 50%;border-radius: 16px;margin: 0px ;color: #DE1B1A;height: 32px;line-height: 32px;float: none;}
.Etag_box li.active, .Tw_box li.active{background: none;color: #fedc67;background:  #DE1B1A;font-size: 12px;width: 50%;border-radius: 16px;height: 32px;line-height: 32px;}
.Etag_box li span, .Tw_box li span{padding: 0;height: 32px;line-height: 32px;justify-content: center;}
.Etag_box li.active span, .Tw_box li.active span{background: none;padding: 0;height: 32px;line-height: 32px;justify-content: center;}